Bug 1441401 - Enable Central Admin UI has code artifact
Summary: Enable Central Admin UI has code artifact
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Jozef Zigmund
QA Contact: Alex Newman
URL:
Whiteboard: ui:replication
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 21:17 UTC by Alex Newman
Modified: 2018-01-19 20:17 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
wizard (12.46 KB, image/png)
2017-04-11 21:17 UTC, Alex Newman
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Description Alex Newman 2017-04-11 21:17:36 UTC
Created attachment 1270954 [details]
wizard

Description of problem:
Enable Central Admin UI has code artifact "]]> " in wizard

Version-Release number of selected component (if applicable):
5.7.2.1.20170406142927_0a1ad0e 

How reproducible:
100%

Steps to Reproduce:
1. Configure replication
2. Open "Enable Central Admin" wizard
3. Look in lower left of wizard

Actual results:
see screenshot

Expected results:


Additional info:

Comment 5 CFME Bot 2017-05-03 20:31:12 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/fe9efae6468d3bdaec36f49e6cf7305a462b96f2

commit fe9efae6468d3bdaec36f49e6cf7305a462b96f2
Author:     Jozef Zigmund <jzigmund@redhat.com>
AuthorDate: Tue Apr 25 17:57:21 2017 +0200
Commit:     Jozef Zigmund <jzigmund@redhat.com>
CommitDate: Tue Apr 25 18:05:05 2017 +0200

    Removed code artifact in Central Admin UI
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441401

 .../ops/pglogical_replication_form_controller.js   |  2 +-
 app/views/ops/_authkey_modal_form.html.haml        | 23 --------------
 app/views/ops/_settings_replication_tab.html.haml  | 35 ----------------------
 app/views/static/authkey_modal_form.html.haml      | 23 ++++++++++++++
 4 files changed, 24 insertions(+), 59 deletions(-)
 delete mode 100644 app/views/ops/_authkey_modal_form.html.haml
 create mode 100644 app/views/static/authkey_modal_form.html.haml

Comment 7 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.